/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSR_IF_Node extends SimpleNode implements ComplexNode { 
  PICSR_IF_Node(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

}
